From: <a href="/blend/av.cgi?id=1915">maggie m</a><BR>
Date: 29 June 2008<P>

Aparajita,<BR>
<BR>
Re Apologies to Elizabeth,<BR>
Thank you so much!<BR>
I am grateful for your kind words; one never really knows if others will find the same depth of feeling until one takes the chance to publish.  It's rather scary, and I am glad you find it as haunting to read as I did to write.  <BR>
<BR>
As for Peace... Is she as generous a muse as Sorrow?<BR>
<BR>
maggie m
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 June 2008<P>

maggie... good question!  i'm inclined to say that Peace isn't as generous as Sorrow.  somehow lamenting just isn't the same.<BR>
<BR>
anybody else want to chime in on this one??
<HR>